All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BlockMerge< NumThreads, K, V, N, L, Dir, Comp, false, FullMerge > Struct Template Reference

Merging lists larger than a block. More...

## Static Public Member Functions

static __device__ void | merge (K *listK, V *listV)

## Detailed Description

### template<int NumThreads, typename K, typename V, int N, int L, bool Dir, typename Comp, bool FullMerge>
struct faiss::gpu::BlockMerge< NumThreads, K, V, N, L, Dir, Comp, false, FullMerge >

Merging lists larger than a block.

Definition at line 206 of file MergeNetworkBlock.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/MergeNetworkBlock.cuh